@charset "UTF-8";
/* CSS Document */


html
{

  	background-color:#271119;
	margin:0;padding:0;
}

body
{  
	font-family: Arial, Helvetica, sans-serif;
	color:#FBFBE9;
	font-size:13px;
	background-color:#271119;
	margin:0;padding:0;
	  background-image:url("images/PAGE-WEB.png");
  background-repeat:repeat-x ;
  background-position:left top;


}

#vignetting
{
    height:100%; /* IE6: treaded as min-height*/
    min-height:100%; /* real browsers */
    height:auto !important;
	width: 100%;
	min-height: 100%;
    position: fixed;
    top: 0;
    left: 0;
	background-image:url('images/vignetage2.png');
	background-repeat:no-repeat;
	background-attachment:fixed;
	background-size:cover;
	z-index:1;
}

#conteneur
{ 
	min-height:500px;
	text-align: center;
   padding-bottom:25px; 
   padding-top:25px;
   

}
	
#content {

position:relative;
	padding-right:2%;
	padding-left:5%;
	padding-bottom:3%;
	text-align: center;
	z-index:2;
	}
	
	
hr {
    text-align: center;
    font-size: 60px;
	color:#E0DDC2;
	width:60%;
}

#reviews {
	width: 60%;
	margin: auto;
}
	
h1 {

	font-size:40px;
	font-weight:bold;
	color:#E0DDC2;
	text-shadow: 5px 5px #271119;
}

p{font-size:30px;}


p#press{font-size:20px;}


A:link {text-decoration: none;color:#E0DDC2;font-weight:bold;}
A:visited {text-decoration: none;color:#E0DDC2;font-weight:bold;}
A:active {text-decoration: none;color:#E0DDC2;font-weight:bold;}
A:hover {text-decoration: underline; color:#E0DDC2;font-weight:bold;}
	
	
	
	